﻿#leader
{
	background-color:#064f9c;
	 font-family: "Montserrat-Bold";
	 color:white;
}
#leader .glyphicon
{
line-height:28px !important;	
}
#leader img {
    width: 100%;
    max-width: 100%;
    height:auto;
    max-height: 100%;
}
#leader h2 {
 font-family: "Montserrat-Bold";
padding-top:25px;
padding-bottom:25px;
text-transform:uppercase; 
 margin-bottom: 24px;
}
#leader h3 {
 font-family: "Montserrat-Bold";

color:white;
 margin: 0px;
}
#leader .champleader
{
	border-radius:20px;
	background-color:#ededed;
	height: 43px;
	font-style: italic;
	font-size: 16px;
}
#leader .btn-search
{
	background-color:#ff8505 !important;
	color:white;
	height:43px;
	border-radius:20px;
	margin-left:4px;
	line-height: 28px;
	transition: all 0.5s ease 0s;
}
#leader .btn-search:hover
{
	background-color:#C4C4C4 !important;
	color:black;
	height:43px;
	border-radius:20px;
	margin-left:4px;
	line-height: 28px;
}
#leader .tragence
{
margin-bottom:50px;
}
@media only screen and (max-width: 768px)
 {
#leader h2 {

padding-top:0px;
padding-bottom:0px;
 margin-bottom: 24px;
}
#leader h3 {
    margin-bottom: 4%;
}
 }